# Ponies

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Purchase Price | 24 Denarii |
| Selling Price | 9 Denarii |
| Available From | Elders |

## Production

**Produced By:**
- Horse Catcher (Albion)

## Usage

**Required By:**
- Chariot Builder (Albion)

## Notes

Ponies are wild horses caught in Albion and trained to pull chariots.
